.bannerbox {
-moz-border-radius:5px 5px 5px 5px;
background:none repeat scroll 0 0 #446E95;
margin:5px 5px;
overflow:auto;
padding:2px;
position:relative;
width:180px;
}
.candy_blue {
-moz-border-radius:5px 5px 5px 5px;
	background: url(background/candy_blue_bk.png) repeat scroll 0px 0px;
	border:1px solid #939B9A !important;
	margin-bottom:15px;
	margin:5px 5px;
	overflow:auto;
	padding:2px;
	position:relative;
	width:180px;
}
.candy_blue h2, .candy_blue h3, .candy_blue a  {
font-weight: bold;
color: #fff;
text-align: center}

.candy_orange {
-moz-border-radius:5px 5px 5px 5px;
	background: url(background/candy_orange_bk.png) repeat scroll 0px 0px;
	border:1px solid #939B9A !important;
	margin-bottom:15px;
	margin:5px 5px;
	overflow:auto;
	padding:2px;
	position:relative;
	width:180px;
}

.candy_orange h2,.candy_orange h3, .candy_orange a  {
font-weight: bold;
color: #fff;
text-align: center}

.candy_pink {
-moz-border-radius:5px 5px 5px 5px;
	background: url(background/candy_pink_bk.png) repeat scroll 0px 0px;
	border:1px solid #939B9A !important;
	margin-bottom:15px;
	margin:5px 5px;
	overflow:auto;
	padding:2px;
	position:relative;
	width:180px;
}
.candy_pink h2, .candy_pink h3, .candy_pink a  {
font-weight: bold;
color: #fff;
text-align: center}

.candy_red {
-moz-border-radius:5px 5px 5px 5px;
	background: url(background/candy_red_bk.png) repeat scroll 0px 0px;
	border:1px solid #939B9A !important;
	margin-bottom:15px;
	margin:5px 5px;
	overflow:auto;
	padding:2px;
	position:relative;
	width:180px;
}
.candy_red h2, .candy_red h3, .candy_red a  {
font-weight: bold;
color: #fff;
text-align: center}

.classy_grey {
-moz-border-radius:5px 5px 5px 5px;
	background:none repeat scroll 0 0 #f8f8fa;
	border:1px solid #939B9A !important;
	margin-bottom:15px;
	margin:5px 5px;
	overflow:auto;
	padding:2px;
	position:relative;
	width:180px;
}

.cloud_blue {
-moz-border-radius:5px 5px 5px 5px;
	background: url(background/cloud_blue_bk.png) repeat scroll 0px 0px;
	border:1px solid #939B9A !important;
	margin-bottom:15px;
	margin:5px 5px;
	overflow:auto;
	padding:2px;
	position:relative;
	width:180px;
}
.cloud_blue h2 {
font-weight: bold;
color: #000;
text-align: center}

.frosted_glass {
-moz-border-radius:5px 5px 5px 5px;
	background: url(background/frosted_glass_bk.png) repeat scroll 0px 0px;
	border:1px solid #939B9A !important;
	margin-bottom:15px;
	margin:5px 5px;
	overflow:auto;
	padding:2px;
	position:relative;
	width:180px;
}
.frosted_glass h2 {
font-weight: bold;
color: #000;
text-align: center}

.glossy_black {
-moz-border-radius:5px 5px 5px 5px;
	background: #000 0px 0px;
	border:1px solid #939B9A !important;
	margin-bottom:15px;
	margin:5px 5px;
	overflow:auto;
	padding:2px;
	position:relative;
	width:180px;
}
.glossy_black h2, .glossy_black h3, .glossy_black a  {
font-weight: bold;
color: #fff;
text-align: center}
.glossy_blue {
-moz-border-radius:5px 5px 5px 5px;
	background: url(background/glossy_blue_bk.png) repeat scroll 0px 0px;
	border:1px solid #939B9A !important;
	margin-bottom:15px;
	margin:5px 5px;
	overflow:auto;
	padding:2px;
	position:relative;
	width:180px;
}
.glossy_blue h2, .glossy_blue h3, .glossy_blue a  {
font-weight: bold;
color: #fff;
text-align: center}

.glossy_grey {
-moz-border-radius:5px 5px 5px 5px;
	background: url(background/glossy_grey_bk.png) repeat scroll 0px 0px;
	border:1px solid #939B9A !important;
	margin-bottom:15px;
	margin:5px 5px;
	overflow:auto;
	padding:2px;
	position:relative;
	width:180px;
}
.glossy_grey h2, .glossy_grey h3, .glossy_grey a  {
font-weight: bold;
color: #fff;
text-align: center}

.glossy_leopard{
-moz-border-radius:5px 5px 5px 5px;
	background: url(background/glossy_leopard_bk.jpg) repeat scroll 0px 0px;
	border:1px solid #939B9A !important;
	margin-bottom:15px;
	margin:5px 5px;
	overflow:auto;
	padding:2px;
	position:relative;
	width:180px;
}
.glossy_leopard h2, .glossy_leopard h3,.glossy_leopard a,.glossy_leopard a:hover,.glossy_leopard a:visited {
font-weight: bold;
color: #fff;
text-align: center}

.glossy_violet{
-moz-border-radius:5px 5px 5px 5px;
	background: url(background/glossy_violet_bk.png) repeat scroll 0px 0px;
	border:1px solid #939B9A !important;
	margin-bottom:15px;
	margin:5px 5px;
	overflow:auto;
	padding:2px;
	position:relative;
	width:180px;
}
.glossy_violet h2, .glossy_violet h3,.glossy_violet a {
font-weight: bold;
color: #fff;
text-align: center}



.midnight {
-moz-border-radius:5px 5px 5px 5px;
	background: url(background/midnight_bk.png) repeat scroll 0px 0px;
	border:1px solid #939B9A !important;
	margin-bottom:15px;
	margin:5px 5px;
	overflow:auto;
	padding:2px;
	position:relative;
	width:180px;
}
.midnight h2, .midnight h3, .midnight a  {
font-weight: bold;
color: #fff;
text-align: center}

.parchment {
-moz-border-radius:5px 5px 5px 5px;
	background: url(background/parchment_bk.png) repeat scroll 0px 0px;
	border:1px solid #939B9A !important;
	margin-bottom:15px;
	margin:5px 5px;
	overflow:auto;
	padding:2px;
	position:relative;
	width:180px;
}
.parchment h2 {
font-weight: bold;
color: #000;
text-align: center}

.spring_green {
-moz-border-radius:5px 5px 5px 5px;
	background: url(background/spring_green_bk.png) repeat scroll 0px 0px;
	border:1px solid #939B9A !important;
	margin-bottom:15px;
	margin:5px 5px;
	overflow:auto;
	padding:2px;
	position:relative;
	width:180px;
}
.spring_green h2 {
font-weight: bold;
color: #000;
text-align: center}

#statsbar em,#statsbar-col em {
font-weight:normal;
color:#674}

.box-module {
background:#f8f8fa;
border:1px solid #939b9a !important;
-moz-border-radius:.4em;
-webkit-border-radius:.4em;
border-radius:.4em;
margin-bottom:15px}

.box-module h2,.box-module h3 {
color:#5F666B;
font:bold 100% Helvetica, Arial, sans-serif;
margin-top:2px;
text-transform:uppercase;
text-shadow:0px 1px rgba(255, 255, 255, 0.5);
padding:10px 15px 8px}

.box-module .modeset h2 {
padding:0}

.box-module h3 {
padding:12px 0 0 0 !important;
color:#778086 !important;
font-size:85% !important}

.box-module #configure {
border:0;
background:0}

.editor {
text-align:left}

.editor h4 {
font:bold 85% "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Verdana, sans-serif;
color:#fff;
background-color:#80868b;
border:1px solid #72797e;
padding:3px 6px}

.editorblock {
border:1px solid #abb6bd;
border-top:1px solid #d4d7d8;
padding:7px 9px 9px}

.editpane {
border:1px solid #abb6bd;
border-top:1px solid #c7c9cb;
padding:7px 9px 9px;
background:#ebeced;
font-size:85%}

.editpanecustom {
border:1px solid #abb6bd;
border-top:1px solid #c7c9cb}

.editpane ul,.editpane li {
list-style:none;
margin:0}

.editpane li {
margin-bottom:.6em}

.editpane li.last,.editpane li.last p {
margin-bottom:0.2em}

.editpane li li {
margin-bottom:.4em}

.editpane li.divider {
border-top:1px solid #abb6bd;
margin:0 0 .8em;
line-height:0.1}

.editpane li.divider hr {
display:none}

.editpane li.subset {
margin-left:0;
margin-top:.6em}

.editpane li.subset input {
border:none;
padding:0}

.editpane li.subset label {
display:inline;
margin-left:2px}

.editpane li.subset p {
margin-left:1.6em}

.editpane label {
color:#222;
display:block;
font-weight:bold;
font-family:"Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Verdana, sans-serif}

.editpane label.secondary {
font-weight:normal;
margin-bottom:.15em;
color:#444}

.editpane label.sublabel {
font-weight:normal;
display:inline;
color:#444}

.editpane label.endlabel {
font-weight:normal;
display:inline;
color:#222}

.editpane label.trail {
font-weight:bold;
display:inline;
color:#222;
margin-left:.3em}

.editpane label span {
font-weight:normal;
color:#555}

.editpane p {
color:#444;
font-size:93%;
overflow:hidden}

.editpane input[type="radio"] {
vertical-align:text-top}

.editpane .sectionhead {
border-bottom:1px solid #abb6bd;
margin:1.3em 0 .6em}

.editpane .first {
margin-top:0}

.editpane .sectionhead h4 {
font-size:108%;
font-weight:bold}

.editpane .sectionhead h5 {
font-size:108%}

.editpane .sectionhead h5 span {
font-size:85%;
font-weight:normal}

.editpane .settings li {
margin-bottom:.75em}

.editpane .settings label {
float:left;
text-align:right;
display:inline;
margin-right:.4em;
line-height:1.4;
width:10em}

.editpane .settings input,.editpane .settings select,.editpane .settings textarea {
font-size:93% !important;
font-size:98%;
font-family:"Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Verdana, sans-serif}

.editpane .settings p {
clear:left;
color:#555;
margin-top:2px;
margin-left:10.5em !important;
margin-left:10.8em;
width:22em}

.editpane .settings .note {
margin-bottom:.8em;
color:#222}

.editpane .settings .note p {
margin-left:2px !important;
width:auto}

.editpane .sbtn {
margin-left:5em}

.editpane .settings .sbtn {
margin-left:10.5em !important;
margin-left:10.8em}

.editpane .settings p a {
border-bottom:1px dotted}

.editpane .settings p a:hover {
border-bottom:1px solid;
text-decoration:none}

.editpane .settings li.subset {
margin-left:10.4em;
padding-bottom:.5em}

.editpane .settings li.subset label {
float:none;
padding-left:.25em !important;
padding-left:0}

.editpane .settings li.subset p {
margin-left:1.7em !important;
margin-left:2.3em;
margin-bottom:0;
width:19.7em}

.editpane .settings label.sublabel {
float:none}

.editpane .settings img {
vertical-align:top;
margin-left:2px}

.editpane img.icon-context,.editpane img#more-info-image {
position:relative;
top:-2px}

.editpane img.icon-color {
margin-top:1px}

.scrollbox {
width:325px;
height:130px;
overflow:auto;
border:1px solid #cdd;
background-color:#fff}

.itembox {
border:2px solid #fff;
float:left;
/*width:79px;
height:79px;*/
width:28px;
height:28px;
top:0;
left:0;
margin:3px 6px;
display:block;
overflow:hidden}

.itembox .thumbnail,#selected-theme .thumbnail {
background-position:center;
background-repeat:no-repeat;
border:2px solid #fff;
width:75px;
height:75px;
margin:0 auto;
text-align:center;
vertical-align:middle}

.itembox:hover {
border:2px solid #ec6}

.itembox:hover .thumbnail {
border-color:#ffd}

.itembox.selected,.itembox:focus.selected,.itembox.selected .thumbnail {
border-color:#27d}

.scrollbox p.empty {
text-align:center;
vertical-align:middle;
color:#555;
background:#efefef;
margin:24px 8px;
padding:10px 5px;
width:23em;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc}

.scrollurl {
margin-top:.4em}

/* additional colours*/
.white {
-moz-border-radius:5px 5px 5px 5px;
	background:none repeat scroll 0 0 #fff;
	border:1px solid #939B9A !important;
	margin-bottom:15px;
	margin:5px 5px;
	overflow:auto;
	padding:2px;
	position:relative;
	width:180px;
}
.white h2, .white h3, .white a  {
font-weight: bold;
color: #000;
text-align: center}

.blue {
-moz-border-radius:5px 5px 5px 5px;
	background:none repeat scroll 0 0 #0033cc;
	border:1px solid #939B9A !important;
	margin-bottom:15px;
	margin:5px 5px;
	overflow:auto;
	padding:2px;
	position:relative;
	width:180px;
}
.blue h2, .blue h3, .blue a  {
font-weight: bold;
color: #fff;
text-align: center}

.green {
-moz-border-radius:5px 5px 5px 5px;
	background:none repeat scroll 0 0 #66cc00;
	border:1px solid #939B9A !important;
	margin-bottom:15px;
	margin:5px 5px;
	overflow:auto;
	padding:2px;
	position:relative;
	width:180px;
}
.green h2, .green h3, .green a  {
font-weight: bold;
color: #fff;
text-align: center}

.red {
-moz-border-radius:5px 5px 5px 5px;
	background:none repeat scroll 0 0 #ff0000;
	border:1px solid #939B9A !important;
	margin-bottom:15px;
	margin:5px 5px;
	overflow:auto;
	padding:2px;
	position:relative;
	width:180px;
}
.red h2, .red h3, .red a  {
font-weight: bold;
color: #fff;
text-align: center}

.yellow {
-moz-border-radius:5px 5px 5px 5px;
	background:none repeat scroll 0 0 #ffff00;
	border:1px solid #939B9A !important;
	margin-bottom:15px;
	margin:5px 5px;
	overflow:auto;
	padding:2px;
	position:relative;
	width:180px;
}
.yellow h2, .yellow h3, .yellow a  {
font-weight: bold;
color: #000;
text-align: center}